// 用户管理
import request from '@/utils/request'



// 意图管理

export const welcomes = (data: any) => {
    return request({
        url: `api//group/welcome/materials`,
        method: 'get',
        params: data
    })
}


export const addWelcomeMaterial = (data: any) => {
    return request({
        url: `api/group/welcome/material`,
        method: 'post',
        data
    })
}
